require("./chunk-9hOWP6kD.cjs");
require("./static-dict-adapter-C7G0SEJY.cjs");
require("./translation-api-context-factory-B6BS_JmA.cjs");
require("./src-DCYVQ8hc.cjs");
require("./translation-adapter-CkgtjiOT.cjs");
const require_UpgradeScreen = require("./UpgradeScreen-BoQv3jD8.cjs");
exports.UpgradeScreen = require_UpgradeScreen.UpgradeScreen;
exports.upgradeScreenPropertySchema = require_UpgradeScreen.upgradeScreenPropertySchema;
